Minecraft 1.7 Crash

Dieses Thema im Forum "Technischer Support" wurde erstellt von Valgonir, 30. März 2015.

  1. Valgonir
    Offline

    Valgonir

    Registriert seit:
    21. November 2013
    Beiträge:
    96
    Ort:
    /home
    Minecraft:
    Valgonir
    Hey Leute,
    seit einer geraumen Zeit crasht bei mir immer die 1.7 .
    Da ich mich mit den Fehlermeldungen nicht so auskenne will ich euch mal fragen.
    Ich benutze keine Mods (Bis auf Optifine).
    Naja, hier einfach mal der Link zum Crashreport:
    http://pastebin.com/4EpcHKX3

    PS: Sorry falls der ganze Beitrag etwas kleiner ist, ich wusste nicht was ich dazu noch schreiben soll. Falls ihr mehr Infos braucht/wollt dann lasst es mich wissen.

    ~MFG. Sasuce11
     
    #1
  2. Malte
    Offline

    Malte Moderator Redakteur

    Registriert seit:
    17. März 2012
    Beiträge:
    474
    Ort:
    Schwammbaumwald
    Minecraft:
    Malte662
    Der Bug sollte seit der 1.7.5 gefixt sein. Also nutz am Besten die 1.7.5 oder eine höhere Version, desweiteren scheint der Bug nur bei bestimmten Renderdistanzen aufzutreten, solltest du diese also geändert haben wäre eine weitere Möglichkeit diese zurückzusetzen.

    Quelle: https://bugs.mojang.com/browse/MC-38527
     
    #2
  3. KyuubiDDragon
    Offline

    KyuubiDDragon

    Registriert seit:
    18. März 2015
    Beiträge:
    14
    Ort:
    Luxemburg
    Minecraft:
    KyuubiDDragon
    Guten Tag, könnte es sein dass der Server auf den du connecten willst nicht mit 1.7 läuft?
    Hatte das Problem auch schon wenn mein Client 1.7.8 war aber der Server 1.7.0 ist mein Client gleich gecrasht.
    Würde an deiner Stelle die Version genau nachschauen und ein Profil mit der richtigen Version anlegen.

    Dann müsste es eigentlich funktionieren

    Mit freundlichen Grüßen
    Kyuubi D Dragon
     
    #3
  4. Valgonir
    Offline

    Valgonir

    Registriert seit:
    21. November 2013
    Beiträge:
    96
    Ort:
    /home
    Minecraft:
    Valgonir
    @KyuubiDDragon nein, selbst als ich eine Welt im SinglePlayer öffnen wollte ist mein MC gecrasht.

    Vielen Dank für eure schnellen Antworten, ich habe nun das Problem in den Griff bekommen. (Ich habe die renderDistance runtergestellt)

    Das Thema kann nun geschlossen werden.
     
    #4
  5. DomjeHD
    Offline

    DomjeHD

    Registriert seit:
    26. Februar 2014
    Beiträge:
    16
    Ort:
    Hockenheim/Mannheim
    Minecraft:
    Nahiri
    Warum benutzt du denn nicht die 1.8?! So langsam sollten mal alle Updaten...
     
    #5
  6. AnonymusChaotic
    Offline

    AnonymusChaotic

    Registriert seit:
    22. November 2013
    Beiträge:
    762
    Ort:
    Wien, Österreich
    Minecraft:
    AnonymusChaotic
    @DomjeHD Weil viele Server noch nicht updaten wollen. Außerdem bringt die 1.8 beispielsweise für Architekten viele Einschnitte, wie das Entfernen der ItemIDs. Außerdem laufen viele Plugins nicht mehr und werden auch nicht upgedatet.
    Hier ist nach einem Problem mit der 1.7 gefragt worden. Ob die betreffende Person updatet oder nicht wird sie selbst am Besten wissen.
     
    #6
    Valgonir gefällt das.
  7. DomjeHD
    Offline

    DomjeHD

    Registriert seit:
    26. Februar 2014
    Beiträge:
    16
    Ort:
    Hockenheim/Mannheim
    Minecraft:
    Nahiri
    Ich habe aber vielleicht gedacht, wenn er auf die 1.8 geht, dass es dann vielleicht gehen wird?
     
    #7
  8. Valgonir
    Offline

    Valgonir

    Registriert seit:
    21. November 2013
    Beiträge:
    96
    Ort:
    /home
    Minecraft:
    Valgonir
    Mit der 1.8 geht es auch, allerdings ging es mir hier um die 1.7. Wie @AnonymusChaotic schon gesagt hat, viele Server laufen noch auf der 1.7 und sonst bietet die 1.8 viele Nachteile (kein Blockhitten,...)

    ~Sasuke11
     
    #8